<?php
	require "../commonincludefiles.php";
	$student_id = Escape($_REQUEST['student_id']);
	$feesflag="";
	
	/* before update its work like dont ask for password to poweruser
	
	if($_SESSION["VedantnrUserRole"] != 'PowerUser')
		{
		$objStudentFeesRecMgmt  = new StudentFeesRecMgmt();
		$flag=$objStudentFeesRecMgmt->checknewadmission($student_id);
		}
	if($flag=='0')
	{
		$objUserMgmt  = new UserMgmt();
		$where=" and user_role='PowerUser'";
		$rs = $objUserMgmt->getAllRecords($limit,$start,$where,$order_field,$order_type);
			if(dbRows($rs) > 0)
			{
				while($rec = dbArray($rs))
				{
					$pass .= $rec['user_password'].",";
				}
			}
				
		$pass = substr($pass, 0, strlen($pass)-1); 
		$Data = array("count" => $flag, "pass" => $pass);
	}
	else
	{
	$Data = array("count" => $flag, "rom" => array());
	}
	echo json_encode($Data); */
	
	
	$objStudentMgmt  = new StudentMgmt();
	$feesflag=$objStudentMgmt->checknewadmission($student_id);
		
	$Data = array("feesflag" => $feesflag);
	
	echo json_encode($Data);
?>